<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8" />
	<title>Tag, Descrição e Exemplo</title>
</head>
<body>
<table border="1">
<tr>
<th>Tag</th>
<th>Descrição</th>
<th>Exemplo</th>
</tr>
<tr>
<td >iframe</td>
<td>Janela de navegaçõa aninhada</td>
<td></td>
</tr>
<tr>
<td>nav</td>
<td>Elemnto de navegação</td>
<td></td>
</tr>
<tr>
<td>kbd</td>
<td>Texto do teclado</td>
<td></td>
</tr>
<tr>
<td>object</td>
<td>objeto incorporado</td>
<td></td>
</tr>
<tr>
<td>legend</td>
<td>Título de um grupo de controles formulário</td>
<td></td>
</tr>
<tr>
<td>optgroup</td>
<td>Grupo de opções</td>
<td></td>
</tr>
<tr>
<td>option</td>
<td>opção</td>
<td></td>
</tr>
<tr>
<td>output</td>
<td>Resultado/saída de um cálculo</td>
<td></td>
</tr>
<tr>
<td>pre</td>
<td>Texto pré-formatado</td>
<td></td>
</tr>
<tr>
<td>progress</td>
<td>Progesso da conclusão de uma ação</td>
<td>Um download</td>
</tr>
<tr>
<td>q</td>
<td>Breve citação</td>
<td></td>
</tr>
<tr>
<td>samp</td>
<td>Amostra de programa ou sistema de computação</td>
<td></td>
</tr>
<tr>
<td>small</td>
<td>Texto pequeno</td>
<td></td>
</tr>
<tr>
<td>Strong</td>
<td>Texto grande</td>
<td></td>
</tr>
<tr>
<td>Style</td>
<td>Define um estilo</td>
<td></td>
</tr>
<tr>
<td>sup</td>
<td>Texto subscrito</td>
<td></td>
</tr>
<tr>
<td>time</td>
<td>Indica hora</td>
<td></td>
</tr>
<tr>
<td>abbr</td>
<td>Abrviação</td>
<td></td>
</tr>
<tr>
<td>address</td>
<td>Endereço</td>
<td></td>
</tr>
<tr>
<td>article</td>
<td>Elemento artigo</td>
<td></td>
</tr>
</table>
</body>
</html>	